/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Pragmas" = "Pragmas";
"Functions" = "Functions";
"Numbers" = "Numbers";
"Singleline Comment" = "# Comment";
"String with double quotes" = "\"Strings\"";
"String with single quotes" = "'Strings'";
"Backticks" = "`Backticks`";
"POD style comments" = "==POD comments";
"Regular Expressions" = "Regular Expressions";
"Hexadecimal Characters" = "Hexadecimal Characters";
"q Operators with Slashes" = "q// q// qx// qw//";
"q Operators with Parenthesis" = "q() q() qx() qw()";
"qr Operator with Slashes" = "qr//";
"m Operator with Slashes" = "m//";
"s Operator with Slashes" = "s///";
"s Operator with Parenthesis" = "s()()";
"s Operator with Curlies" = "s{}{}";
"tr, y Operator with Slashes" = "tr// y//";
"Regular Expressions 2" = "Regular Expressions (contd.)";
"Regular Expressions 3" = "?Regular Expressions?";
"Regular Expressions 4" = "=~ Regular Expressions";
"Heredoc" = ">>Heredoc";


"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";





